<?PHP
declare(strict_types = 1);

/**
 * Exception thrown in case the main entity of a page (e.g. an object, an institution etc.)
 * are not set public.
 */
final class MDcouldNotSetPublic extends Exception {

    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        $errorMsg = 'Could not set this to public.';
        return $errorMsg;

    }

}

